Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 20:53:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

Hello, I bought an order number 9520257230 and it arrived today. You
canceled one order of quantity 2, and the other piece is not available, so
I was requested from the age of 5-6 and 7_8 please review the cancellation
because I received only one piece from the age of 7-8 only and the
cancellation happened for two pieces not for one.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3650765